/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/301b56");


@font-face {
    font-family: 'AvenirBook';
    src: url('301B56_0_0.eot');
    src: url('301B56_0_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_0_0.woff2') format('woff2'),
    url('301B56_0_0.woff') format('woff'),
    url('301B56_0_0.ttf') format('truetype');
}


@font-face {
    font-family: 'Avenir';
    font-weight: 400;
    src: url('301B56_0_0.eot');
    src: url('301B56_0_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_0_0.woff2') format('woff2'),
    url('301B56_0_0.woff') format('woff'),
    url('301B56_0_0.ttf') format('truetype');
}


@font-face {
    font-family: 'Avenir';
    font-weight: 300;
    src: url('301B56_0_0.eot');
    src: url('301B56_0_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_0_0.woff2') format('woff2'),
    url('301B56_0_0.woff') format('woff'),
    url('301B56_0_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirOblique';
    src: url('301B56_1_0.eot');
    src: url('301B56_1_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_1_0.woff2') format('woff2'),
    url('301B56_1_0.woff') format('woff'),
    url('301B56_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Avenir';
    font-style: italic;
    src: url('301B56_1_0.eot');
    src: url('301B56_1_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_1_0.woff2') format('woff2'),
    url('301B56_1_0.woff') format('woff'),
    url('301B56_1_0.ttf') format('truetype');
}

@font-face {
    font-family: 'AvenirBold';
    src: url('301B56_2_0.eot');
    src: url('301B56_2_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_2_0.woff2') format('woff2'),
    url('301B56_2_0.woff') format('woff'),
    url('301B56_2_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Avenir';
    font-weight: bold;
    src: url('301B56_2_0.eot');
    src: url('301B56_2_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_2_0.woff2') format('woff2'),
    url('301B56_2_0.woff') format('woff'),
    url('301B56_2_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Avenir';
    font-weight: 600;
    src: url('301B56_2_0.eot');
    src: url('301B56_2_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_2_0.woff2') format('woff2'),
    url('301B56_2_0.woff') format('woff'),
    url('301B56_2_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Avenir';
    font-weight: 500;
    src: url('301B56_2_0.eot');
    src: url('301B56_2_0.eot?#iefix') format('embedded-opentype'),
    url('301B56_2_0.woff2') format('woff2'),
    url('301B56_2_0.woff') format('woff'),
    url('301B56_2_0.ttf') format('truetype');
}
 